CAJA-CONNECT-SERVER(1)

NAME
Caja-connect-server - Connect to Server dialog for Caja

SYNOPSIS
caja-connect-server [OPTIONS]

DESCRIPTION
Caja Connect Server is the connection manager for Caja/MATE. It is provided as a part of the Caja package for the MATE Desktop Environment.

Simply running "caja-connection-server" will open a simple dialog allowing you to select the server type, and specify the server address, port, and login credentials for the server you want to connect to. This is the same dialog accessible via the Caja "File" menu, and the MATE Desktop "Places" menu.

You can use the Caja file manager to access remote servers such as SSH, FTP, and WebDav (HTTP/HTTPS) Servers.

If you desire to mount and access remote servers via console commands, you should use caja directly. See: caja(1)

OPTIONS

--display=DISPLAY
    X display to use.

-?, -h, --help
    Print standard command line options.

--help-all
    Print all command line options.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/mate-desktop/caja/issues

AUTHORS

  This Man Page has been written for the MATE Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

SEE ALSO

  Caja documentation can be found from the "Help" menu, or by pressing the F1 key.
Further information may also be available at: https://wiki.mate-desktop.org/docs

caja(1), caja-autorun-software(1), caja-file-management-properties(1)